body{
font-family: Tahoma, Verdana, Helvetica, sans-serif;
font-size: 13px;
color: #717171;
background: #000000 url("images/body.jpg") no-repeat top center;
margin: 0;
padding: 0;}
#menu-top{margin: auto; width: 100%; height: 38px;}
#header{margin: auto; width: 1002px; height: 220px;}
#menu{margin: auto; width: 628px; height: 38px;}
	#liste-menu {margin: 0; margin-left: 25px; padding: 0; height: 55px; list-style: none;}
	#liste-menu li{display:inline; float: left; margin:0; padding:0;}
		#menu-accueil a{display: inline; float: left; width: 85px; height: 38px; background-image: url("images/accueil.png");}
		#menu-accueil a:hover{background: url("images/accueil.png") -85px;}
		#menu-guides a{display: inline; float: left; width: 76px; height: 38px; background-image: url("images/guides.png");}
		#menu-guides a:hover{background: url("images/guides.png") -76px;}
		#menu-galerie a{display: inline; float: left; width: 82px; height: 38px; background-image: url("images/galerie.png");}
		#menu-galerie a:hover{background: url("images/galerie.png") -82px;}
		#menu-videos a{display: inline; float: left; width: 77px; height: 38px; background-image: url("images/videos.png");}
		#menu-videos a:hover{background: url("images/videos.png") -77px;}
		#menu-downloads a{display: inline; float: left; width: 194px; height: 38px; background-image: url("images/dl.png");}
		#menu-downloads a:hover{background: url("images/dl.png") -194px;}
		#menu-forums a{display: inline; float: left; width: 89px; height: 38px; background-image: url("images/forums.png");}
		#menu-forums a:hover{background: url("images/forums.png") -89px;}
#top{margin: auto; width: 1002px; height: 115px; background-image: url("images/top.png");}
	#recherche{position: relative; float: left; top: 17px; left: 11px; width: 243px; height: 60px; text-align: center; padding-top: 30px;}
	#pub{position: relative; float: right; top: 17px; right: 13px; width: 728px; height: 90px;}
#conteneur{position: relative; margin: auto; width: 1002px; background-image: url("images/conteneur.png");}
			.titre{padding: 10px; font-size: 14px; font-weight: bold; color: #C0C0C0; display: block;}
			.infos{font-size: 10px;}
			.list-none{margin: 0; padding: 0;}
			.list-none li{list-style-type: none;}
			h5.auteur_clair, h5.auteur_fonce{margin: 2px; padding: 2px; border-bottom: 1px dashed #7B7B7B;}
			.clair{padding: 2px;}
			.fonce{padding: 2px; background: #161616;}
		#contenu_article{float: left; margin-top: -10px; margin-left: 10px; width: 978px;}
		#contenu_accueil{float: left; margin-top: -10px; margin-bottom: 10px; margin-left: 11px; width: 660px;}
		#contenu_page{float: left; margin-top: -10px; margin-left: 10px; width: 660px;}
			#gauche_article{float: left; width: 300px;}
			#gauche_accueil{float: left; width: 300px;}
			#droit_article{float: right; width: 300px;}
			#droit_accueil{float: right; width: 350px;}
				.rec300_bloc{width: 280px; background-image: url("images/rec300_bloc.gif"); margin-top: 10px; padding-left: 10px; padding-right: 10px;}
				.rec300_titre{width: 300px; height: 40px; background-image: url("images/rec300_titre.gif"); margin-left: -10px;}
				.rec300_bas{width: 300px; height: 12px; background-image: url("images/rec300_bas.gif"); margin-left: -10px;}

.rec668_titre{width:668px; height: 40px; line-height: 40px; background: url("images/rec668_titre.gif") right; vertical-align: center; border: 0px solid #FF0000;}
.rec668_bloc{width: 648px; padding-left: 10px; padding-right: 10px;}
.rec668_bloc2{width: 668px; background-image: url("images/rec668_bloc.gif"); margin-top: 10px;}
.rec668_bas{width: 668px; height: 12px; background-image: url("images/rec668_bas.gif"); margin-left: -10px; clear: both;}			
.titre_gauche{background: url('images/rec668_left.gif') no-repeat; float: left; height: 40px; width: 12px;}
.titre_milieu{background-image: url('images/rec668_centre.gif'); background-repeat: repeat-x; height: 40px; float: left; overflow: hidden; font-weight: bold;}
.titre_milieu h1{padding: 10px; font-size: 14px; font-weight: bold; color: #C0C0C0; display: inline;}
.titre_droite {background: url('images/rec668_right.gif') no-repeat; float: left; height: 40px; width: 80px;}

		#plus_article{float: right; margin-right: 10px; width: 120px;}
		#plus_accueil{float: right; margin-right: 10px; width: 300px; margin-top: -10px;}
		#plus_page{float: right; margin-right: 10px; width: 300px; margin-top: -10px;}
#conteneur-b{clear: both; margin: auto; width: 1002px; padding-top: 5px; height: 80px; background: url("images/conteneur-b.png") no-repeat bottom;;}
#footer{width: 100%; height: 200px; background: url("images/footer.gif") bottom repeat-x;}
#apropos{margin-top: 10px; font-size: 10px; text-align: center;}
#apropos a{color: #2c2c2c;}
p{margin: 2px;}
h2{margin-left: 5px; padding-left: 10px; font-size: 18px; color: #BFBFBF; border-bottom: 2px solid #404040;}
h3{margin-left: 15px; padding-left: 5px; font-size: 16px; color: #BFBFBF; border-bottom: 1px solid #404040;}
a{color: #b5b5b5; text-decoration: none;}
a:hover{text-decoration: underline;}
img{border: none;}
ul{list-style-type: square;}
.center{margin: 5px; text-align: center;}
.right{margin: 5px; text-align: right;}
.floatleft{float: left; margin: 5px;}
.floatright{float: right; margin: 5px;}
input, select, textarea{border: 1px solid #969696; background-color:#888888; color: #232323; margin: 3px;}

.contentimage{font-size: 10px; text-align: center; font-family: Arial; color: #bfbfbf; border: 1px dotted #B5AB9A; background: #262626 url("images/quote.gif") repeat-x; padding: 5px;}
.contentimage_armes{font-size: 10px; text-align: justify; font-family: Arial; color: #bfbfbf; border: 1px dotted #8B9399; background-color: #393939; padding: 5px;}
.video{font-size: 10px; font-family: Tahoma; background: #686868 url("images/video.gif") 100% 100% no-repeat; width: 80%; margin: 3px auto; padding: 0; border: 1px dashed #8B9399;}

#img_list {
	background-repeat: no-repeat; 
	margin-right:5px; 
	float: left;
}

#img_list img {border: 1px solid #666; padding: 1px; background: none;}
.h5_fonce {
  background-color: #171717;
}

.h5_clair {
background-color: transparent;
}

h5 {
	margin-left: 0px;
	margin-top: 5px;
	margin-bottom: 0px;
	padding: 3px;
	font-size:11px;
	color: #666;
	height: 65px;
}

/*************** DIV NEWS ***************/

#posts {
        padding:0;
        margin: 0;
    }
    #posts li {
    	width: 638px;
		height: 91px;
    	border: 0px solid #eee;
        background-image: none;
    	float: left;
        clear: both;
        list-style: none;
        margin: 0 0 5px 0;
        padding: 3px;
		font-size: 11px;
    }
	#post li.fonce
	{
		background-color: #b9b9b9;
	}
    #posts a {
        display: block;
		text-decoration: none;
    }

    #posts h2 {
        padding: 5px 0 5px 95px;
        margin: 0;
        color: #59595F;
        font-size: 16px;
    }
	
    #posts p {
        padding-left: 0px;
		margin-top:0;
		margin-left: 0px;
    }

	.post_img {
		position: relative;
		width: 90px;
		height: 90px;
		float: left;
		margin-right: 5px;
	}
	.post_img a span{
		position: absolute;
		background: url(./images/calque_news.png);
		display: block;
		width: 90px;
		height: 90px;
		bottom: 0;
		right: 0;
	}

	.post_img a:hover span {
		position: absolute;
		display: block;
		width: 90px;
		height: 90px;
		bottom:0;
		right:0;
		background: url(./images/calque_news.png);
	}

table 
{
    width: 100%;
}

span.largefilename {
	font-size: 16px;
	font-weight: bold;
}

DIV.quote {
    border: 1px solid black;
    font: 9px;
    width: 95%;
}

TABLE.border {
     border-color:#000000;
     border-collapse:collapse;	
     background-color: #404040;
     color: #BFBFBF;
}

TABLE.dashed {
     border: 1px dashed #000000;
}

td.questionoptions {
    background-color: #2F2F2F;
    color: #000000;
    font-size: 10px;
}

tr.row1 {
	background: #444444 url(images/row1.gif) repeat-x;
}

td.td_g {
	background: #444444 url(images/td_g.gif) repeat-y right;
}
td.td_d {
	background: #444444 url(images/td_d.gif) repeat-y left;
}

tr.row2 {
	background: #535353 url(images/row2.gif) repeat-x;
}

TD.header {
    font-size: 14px;
    font-weight: bold;
}

td.lightheader{
    color: #999999;
    font-size: 14px;
    font-weight: bold;
}

tr.sectionheader, td.sectionheader {
    background-image: url(http://www.gta-4.fr/downloads/skins/gta4/images/row_bg.gif);

    color: #ffffff;
    text-align: center;
    font-weight: bold;
}

tr.fileheader, td.fileheader {
    background-image: url(http://www.gta-4.fr/downloads/skins/gta4/images/row_bg.gif);

    color: #ffffff;
    text-align: center;
    font-weight: bold;
}

span.small {
    font-size: 9px;
    font-weight: normal;
}

.forminput {
	background-color:#FFFFFF;
	border: 1px #000000 solid;
	color: #FF0000;
	font-family:verdana;
	font-size:10px;
	padding-left:2px;
	padding-right:2px;
}

.textinput {
	background-color:#FFFFFF;
	border: 1px #000000 solid;
	color: #000000;
	font-family:verdana;
	font-size:11px;
	padding:2px;
	width:95%;
}

/* New in 3.6 */
tr.commentheader, td.commentheader {
    background-image: url(http://www.gta-4.fr/downloads/skins/gta4/images/row_bg.gif);

    color: #ffffff;
    text-align: left;
    font-weight: bold;
}
hr.comment {
	color: #000000;
	background-color: #000000;
	height: 1px;
	border: 0px;
}
/* Info Bulle */
a.infobulle {
position: relative;
color: black;
text-decoration: none;
border-bottom: 1px gray dotted;
}

a.infobulle span {
display: none;
}

a.infobulle:hover {
background: none;
z-index: 500;
}

a.infobulle:hover span {
display: inline;
position: absolute;
white-space: nowrap;
top: -200px;
left: 230px;
background: white;
color: #403327;
text-align: center;
padding: 3px;
border: 1px solid #625141;
}
a.infobulle2 {
position: relative;
color: black;
text-decoration: none;
border-bottom: 1px gray dotted;
}

a.infobulle2 span {
display: none;
}

a.infobulle2:hover {
background: none;
z-index: 500;
}

a.infobulle2:hover span {
display: inline;
position: absolute;
white-space: nowrap;
top: -200px;
left: 230px;
background: white;
color: #403327;
text-align: center;
padding: 3px;
border: 1px solid #625141;
}